@media (min-width: 1024px){
   .firstCard{
       /* flex-flow: column; */
       flex-wrap: nowrap;
   }
    .secondCard{
    height: 80vh;   
    z-index: -20;
    position: relative;
    top: -270px;
    padding-left: 50px;
   }
    .thirdCard{
        height: 80vh;   
        width: 80vw;
        position: relative;
        top: -270px;
    }
}
@media (max-width : 768px){
    html{
        font-size: 13px;
    }
    body{
        text-align: center;
    }
    header > nav, .request{ 
        display: none;
    }
    .hamburger{
        display: inline;
        background: url("/images/icon-hamburger.svg");
        height: fit-content;
        width: 25px;;
        border: none;
        cursor: pointer;
    }
    .navbar > a{
        color: hsl(233, 26%, 24%);
    }
    .navbar.active{
        order: 1;
        align-self: flex-end;
        left: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: hsl(0, 0%, 98%);
    }
    .hamburger.active{
        background-image: url("/images/icon-close.svg");
        background-repeat: no-repeat;    
    }
    .firstCard{
        /* flex-direction: column; */
        justify-content: center;
        padding: 10px 0;
    }
    .mockUps img{
        max-width: 80%;
    }
    .mockUps{
        width: 100vw;;
        left: 0;
        padding: 0;
        background-image: url("/images/bg-intro-mobile.svg");
        background-position: bottom -100px left;
        background-repeat: no-repeat;
    }
    .nextGen{
        width: 80vw;
        align-items: center;
        text-align: center;
    }
    .secondCard{
        text-align: center;
        padding: 10px;
    }
    .whyChoose{
        flex: 1;
        text-align: center;
        align-items: center;
        width: 80vw;
    }
    .reasonsToChoose{
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    .thirdCard {
        top: 0;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        width: 100vw;
    }
    .articlesCardsWrapper{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .articleCard{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: justify;
    }
    footer{
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    footer .footerLeft, nav{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .footerLeft > nav * > *{
        margin: 10px;
    }
    
}